## haskell-happstack 0.5.0.2

=== debian/changelog ===
haskell-happstack (0.5.0.2-2) unstable; urgency=low

  * Add missing dependency in debian/rules, fixing FTBFS.
    (closes: #589366)

 -- Giovanni Mascellani <gio@debian.org>  Sat, 17 Jul 2010 09:45:42 +0200

haskell-happstack (0.5.0.2-1) unstable; urgency=low

  * Initial release. (closes: #569501)

 -- Giovanni Mascellani <gio@debian.org>  Fri, 16 Jul 2010 12:15:23 +0200
