=== debian/control ===
Source: haskell-happstack
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-binary-dev,
 libghc6-binary-prof,
 libghc6-happstack-data-dev,
 libghc6-happstack-data-prof,
 libghc6-happstack-server-dev,
 libghc6-happstack-server-prof,
 libghc6-happstack-state-dev,
 libghc6-happstack-state-prof,
 libghc6-happstack-ixset-dev,
 libghc6-happstack-ixset-prof,
 libghc6-happstack-util-dev,
 libghc6-happstack-util-prof,
 libghc6-harp-dev,
 libghc6-harp-prof,
 libghc6-hslogger-dev,
 libghc6-hslogger-prof,
 libghc6-hsp-dev,
 libghc6-hsp-prof,
 libghc6-hstringtemplate-dev,
 libghc6-hstringtemplate-prof,
 libghc6-hsx-dev,
 libghc6-hsx-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-text-dev,
 libghc6-text-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-binary-doc,
 libghc6-happstack-data-doc,
 libghc6-happstack-server-doc,
 libghc6-happstack-state-doc,
 libghc6-happstack-ixset-doc,
 libghc6-happstack-util-doc,
 libghc6-harp-doc,
 libghc6-hslogger-doc,
 libghc6-hsp-doc,
 libghc6-hstringtemplate-doc,
 libghc6-hsx-doc,
 libghc6-mtl-doc,
 libghc6-text-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/happstack
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack

Package: happstack
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libghc6-happstack-dev
Description: Haskell web framework
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 This package contains the tool used to create and manage a Happstack
 project.

Package: libghc6-happstack-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell web framework - GHC 6 libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-happstack-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell web framework - GHC 6 profiling libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-happstack-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell web framework - documentation
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 This package contains the library documentation.
