=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/happstack:: debian/tmp-inst-ghc6
	mv debian/tmp-inst-ghc6/usr/bin/happstack debian/happstack/usr/bin
	mv debian/tmp-inst-ghc6/usr/share/happstack-$(CABAL_VERSION) debian/happstack/usr/share
