## haskell-happstack 6.0.0

=== debian/changelog ===
haskell-happstack (6.0.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 16:28:13 +0100

haskell-happstack (6.0.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Dependencies fixed.
  * Make installed scripts executables (fixes lintian complaints).
  * Package happstack recommends ghc.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 24 May 2011 16:03:03 +0200
