=== debian/control ===
--- 
+++ 
@@ -7,50 +7,26 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-binary-dev,
- libghc6-binary-prof,
- libghc6-happstack-data-dev,
- libghc6-happstack-data-prof,
- libghc6-happstack-server-dev,
- libghc6-happstack-server-prof,
- libghc6-happstack-state-dev,
- libghc6-happstack-state-prof,
- libghc6-happstack-ixset-dev,
- libghc6-happstack-ixset-prof,
- libghc6-happstack-util-dev,
- libghc6-happstack-util-prof,
- libghc6-harp-dev,
- libghc6-harp-prof,
- libghc6-hslogger-dev,
- libghc6-hslogger-prof,
- libghc6-hsp-dev,
- libghc6-hsp-prof,
- libghc6-hstringtemplate-dev,
- libghc6-hstringtemplate-prof,
- libghc6-hsx-dev,
- libghc6-hsx-prof,
- libghc6-mtl-dev,
- libghc6-mtl-prof,
- libghc6-text-dev,
- libghc6-text-prof
+ ghc,
+ ghc-prof,
+ libghc-happstack-data-dev (>= 6.0),
+ libghc-happstack-data-prof (>= 6.0),
+ libghc-happstack-server-dev (>= 6.0),
+ libghc-happstack-server-prof (>= 6.0),
+ libghc-happstack-state-dev (>= 6.0),
+ libghc-happstack-state-prof (>= 6.0),
+ libghc-happstack-ixset-dev (>= 6.0),
+ libghc-happstack-ixset-prof (>= 6.0),
+ libghc-happstack-util-dev (>= 6.0),
+ libghc-happstack-util-prof (>= 6.0)
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-binary-doc,
- libghc6-happstack-data-doc,
- libghc6-happstack-server-doc,
- libghc6-happstack-state-doc,
- libghc6-happstack-ixset-doc,
- libghc6-happstack-util-doc,
- libghc6-harp-doc,
- libghc6-hslogger-doc,
- libghc6-hsp-doc,
- libghc6-hstringtemplate-doc,
- libghc6-hsx-doc,
- libghc6-mtl-doc,
- libghc6-text-doc
-Standards-Version: 3.9.0
+ ghc-doc,
+ libghc-happstack-data-doc (>= 6.0),
+ libghc-happstack-server-doc (>= 6.0),
+ libghc-happstack-state-doc (>= 6.0),
+ libghc-happstack-ixset-doc (>= 6.0),
+ libghc-happstack-util-doc (>= 6.0)
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/happstack
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack
@@ -61,7 +37,8 @@
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- libghc6-happstack-dev
+ libghc-happstack-dev,
+ ghc
 Description: Haskell web framework
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
@@ -77,7 +54,7 @@
  This package contains the tool used to create and manage a Happstack
  project.
 
-Package: libghc6-happstack-dev
+Package: libghc-happstack-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -86,7 +63,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell web framework - GHC 6 libraries
+Description: Haskell web framework - GHC libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -98,9 +75,9 @@
  persistent data storage layer, capable to interact with the application
  itself directly in terms of Haskell data structures.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
-Package: libghc6-happstack-prof
+Package: libghc-happstack-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -108,7 +85,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell web framework - GHC 6 profiling libraries
+Description: Haskell web framework - GHC profiling libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -120,9 +97,9 @@
  persistent data storage layer, capable to interact with the application
  itself directly in terms of Haskell data structures.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
-Package: libghc6-happstack-doc
+Package: libghc-happstack-doc
 Section: doc
 Architecture: all
 Depends:
