## haskell-happstack 6.1.8

=== debian/changelog ===
haskell-happstack (6.1.8-1) unstable; urgency=low

  * New upstream release
    + This removes the happstack scaffolding binary, as it is unmaintained
      (http://groups.google.com/group/happs/browse_thread/thread/a88a2494bf975c4d?hl=en)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 15:31:14 +0100
