=== debian/control ===
--- 
+++ 
@@ -10,49 +10,31 @@
  ghc,
  ghc-prof,
  libghc-happstack-data-dev (>= 6.0),
- libghc-happstack-data-prof (>= 6.0),
+ libghc-happstack-data-dev (<< 6.1),
+ libghc-happstack-data-prof,
  libghc-happstack-server-dev (>= 6.0),
- libghc-happstack-server-prof (>= 6.0),
+ libghc-happstack-server-dev (<< 6.7),
+ libghc-happstack-server-prof,
  libghc-happstack-state-dev (>= 6.0),
- libghc-happstack-state-prof (>= 6.0),
+ libghc-happstack-state-dev (<< 6.2),
+ libghc-happstack-state-prof,
  libghc-happstack-ixset-dev (>= 6.0),
- libghc-happstack-ixset-prof (>= 6.0),
+ libghc-happstack-ixset-dev (<< 6.2),
+ libghc-happstack-ixset-prof,
  libghc-happstack-util-dev (>= 6.0),
- libghc-happstack-util-prof (>= 6.0)
+ libghc-happstack-util-dev (<< 6.1),
+ libghc-happstack-util-prof
 Build-Depends-Indep:
  ghc-doc,
- libghc-happstack-data-doc (>= 6.0),
- libghc-happstack-server-doc (>= 6.0),
- libghc-happstack-state-doc (>= 6.0),
- libghc-happstack-ixset-doc (>= 6.0),
- libghc-happstack-util-doc (>= 6.0)
+ libghc-happstack-data-doc,
+ libghc-happstack-server-doc,
+ libghc-happstack-state-doc,
+ libghc-happstack-ixset-doc,
+ libghc-happstack-util-doc 
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/happstack
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack
-
-Package: happstack
-Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- libghc-happstack-dev,
- ghc
-Description: Haskell web framework
- Happstack is a Haskell web framework, designed so that developers can
- prototype quickly, deploy painlessly, scale massively, operate reliably,
- and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
- environments.
- .
- Happstack provides you with all the components you need to build and
- deploy your application, which is completely self-contained.
- Particularly, Happstack provides the application with a distributed and
- persistent data storage layer, capable to interact with the application
- itself directly in terms of Haskell data structures.
- .
- This package contains the tool used to create and manage a Happstack
- project.
 
 Package: libghc-happstack-dev
 Architecture: any
