## haskell-happstack 7.0.0

=== debian/changelog ===
haskell-happstack (7.0.0-1) unstable; urgency=low

  * New upstream reselase.
    + Update dependencies.
  * Bump Standards-Version to 3.9.3 (no changes required).
  * Small updates in debian/copyright.
  * Fix some lintian warnings.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 22 May 2012 11:34:01 +0200
