=== debian/control ===
Source: haskell-happstack
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc,
 ghc-prof,
 libghc-happstack-server-dev (>= 7.0),
 libghc-happstack-server-dev (<< 7.1),
 libghc-happstack-server-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-happstack-server-doc,
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/happstack
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack

Package: libghc-happstack-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell web framework - GHC libraries
 Happstack is a web framework written in Haskell; it provides a rich
 collection of types and functions for routing Requests, generating
 Responses, working with query parameters, form data, and cookies,
 serving files and more.
 .
 This package contains the libraries compiled for GHC. Anyway, it is
 just a stub, depending on the package that actually provides the
 Happstack server.

Package: libghc-happstack-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell web framework - GHC profiling libraries
 Happstack is a web framework written in Haskell; it provides a rich
 collection of types and functions for routing Requests, generating
 Responses, working with query parameters, form data, and cookies,
 serving files and more.
 .
 This package contains the profiling libraries compiled for
 GHC. Anyway, it is just a stub, depending on the package that
 actually provides the Happstack server.

Package: libghc-happstack-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell web framework - documentation
 Happstack is a web framework written in Haskell; it provides a rich
 collection of types and functions for routing Requests, generating
 Responses, working with query parameters, form data, and cookies,
 serving files and more.
 .
 This package contains the library documentation. Anyway, it is just a
 stub, depending on the package that actually provides the Happstack
 server.
