## haskell-happstack 7.0.1

=== debian/changelog ===
haskell-happstack (7.0.1-2build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 01:58:25 +0000

haskell-happstack (7.0.1-2build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:04:16 +0000

haskell-happstack (7.0.1-2build4) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 20:20:42 +0100

haskell-happstack (7.0.1-2build3) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Jun 2013 22:44:26 +0100

haskell-happstack (7.0.1-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 10:55:02 +0100

haskell-happstack (7.0.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 14:24:21 +0100

haskell-happstack (7.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:47 +0200

haskell-happstack (7.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 13:14:20 +0100
