## haskell-happstack 7.0.2

=== debian/changelog ===
haskell-happstack (7.0.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 21 Jul 2014 22:25:46 -0400
