=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  ghc,
  ghc-prof,
  libghc-happstack-server-dev (>= 7.0),
- libghc-happstack-server-dev (<< 7.2),
+ libghc-happstack-server-dev (<< 7.4),
  libghc-happstack-server-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-happstack-server-doc,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/happstack
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-happstack
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack
 
 Package: libghc-happstack-dev
